{
  "ConnectionStrings": {
    "conn-sql": "data source = 192.168.50.232,16451; initial catalog = test; User Id = sa; Password = 1@sbmt0SaU; Persist Security Info = true; TrustServerCertificate = True; encrypt = false; MultipleActiveResultSets = true;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "CorsOrigins": [
    "http://localhost:4200",
    "http://localhost:4201",
    "http://localhost:4300"
  ]
}